This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 999390 - [abrt] BUG: unable to handle kernel paging request at 00000000287d1b92
[abrt] BUG: unable to handle kernel paging request at 00000000287d1b92
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:fe106df0677328abb917e19c2f0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 05:11 EDT by cb-rhbugz
Modified: 2013-09-18 16:59 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-18 16:59:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (134.74 KB, text/plain)
2013-08-21 05:11 EDT, cb-rhbugz
no flags Details

  None (edit)
Description cb-rhbugz 2013-08-21 05:11:12 EDT
Description of problem:

Seems to have been caused by doing a large rsync. After 11GB of data transfer, this oops happened, and the machine was no longer responsive in X or by ssh.

The machine has 32GB of RAM, but was under light desktop load other than the rsync at the time. It had been up for over a month, and I haven't seen this before


Additional info:
reporter:       libreport-2.1.6
BUG: unable to handle kernel paging request at 00000000287d1b92
IP: [<ffffffff81306db9>] __list_del_entry+0x29/0xd0
PGD 0 
Oops: 0000 [#1] SMP 
Modules linked in: usb_storage nfnetlink_queue nfnetlink_log nfnetlink cpufreq_stats rndis_wlan rndis_host cdc_ether usbnet cfg80211 mii cdc_acm fuse ip6table_filter ip6_tables ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack xt_CHECKSUM iptable_mangle tun bridge stp llc tuner_simple tuner_types rfcomm bnep tda9887 tda8290 snd_hda_codec_hdmi snd_hda_codec_realtek tuner msp3400 btusb bluetooth rfkill ppdev acpi_cpufreq iTCO_wdt iTCO_vendor_support mperf coretemp saa7115 kvm_intel kvm pvrusb2 snd_hda_intel tveeprom crc32_pclmul cx2341x crc32c_intel dvb_core snd_hda_codec v4l2_common ghash_clmulni_intel videodev snd_hwdep snd_seq media microcode snd_seq_device snd_pcm i2c_i801 snd_page_alloc e1000e snd_timer mei snd ptp parport_pc lpc_ich parport pps_core mfd_core soundcore uinput binfmt_misc i915 i2c_algo_bit drm_kms_helper drm i2c_core video wmi
CPU 0 
Pid: 80, comm: kswapd0 Not tainted 3.9.9-302.fc19.x86_64 #1                  /DH77EB
RIP: 0010:[<ffffffff81306db9>]  [<ffffffff81306db9>] __list_del_entry+0x29/0xd0
RSP: 0018:ffff8807f03edb50  EFLAGS: 00010203
RAX: 00000000287d1b92 RBX: ffff8801e29e9ea0 RCX: dead000000200200
RDX: 0000000052039930 RSI: ffff8800c0f19b18 RDI: ffff8801e29e9ea8
RBP: ffff8807f03edb50 R08: 3018000000000000 R09: 00c0f19b180c0000
R10: ff210e95245ac603 R11: 0000000000000001 R12: ffff8801e29e9ea8
R13: ffff8800c0f19a80 R14: ffff8807eefe3480 R15: ffff8804d560cf08
FS:  0000000000000000(0000) GS:ffff88081f200000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000287d1b92 CR3: 00000001fae5b000 CR4: 00000000001407e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process kswapd0 (pid: 80, threadinfo ffff8807f03ec000, task ffff8807efc00000)
Stack:
 ffff8807f03edb80 ffffffff812943ad ffff8800c0f19a80 ffff8800c0f19b78
 ffffffff818245a0 ffff8807ee021d08 ffff8807f03edb90 ffffffff8128ebb6
 ffff8807f03edba8 ffffffff811b2ba2 ffff8800c0f19a80 ffff8807f03edbc0
Call Trace:
 [<ffffffff812943ad>] selinux_inode_free_security+0x3d/0x70
 [<ffffffff8128ebb6>] security_inode_free+0x16/0x20
 [<ffffffff811b2ba2>] __destroy_inode+0x22/0xf0
 [<ffffffff811b2c92>] destroy_inode+0x22/0x60
 [<ffffffff811b2dd5>] evict+0x105/0x190
 [<ffffffff811b2e9e>] dispose_list+0x3e/0x50
 [<ffffffff811b3ca1>] prune_icache_sb+0x161/0x300
 [<ffffffff8119d17b>] prune_super+0x16b/0x1a0
 [<ffffffff811418d5>] shrink_slab+0x165/0x300
 [<ffffffff8118f247>] ? mem_cgroup_iter+0x167/0x250
 [<ffffffff8114503e>] balance_pgdat+0x45e/0x5b0
 [<ffffffff811452eb>] kswapd+0x15b/0x410
 [<ffffffff81081050>] ? wake_up_bit+0x30/0x30
 [<ffffffff81145190>] ? balance_pgdat+0x5b0/0x5b0
 [<ffffffff810802a0>] kthread+0xc0/0xd0
 [<ffffffff810801e0>] ? insert_kthread_work+0x40/0x40
 [<ffffffff8164f26c>] ret_from_fork+0x7c/0xb0
 [<ffffffff810801e0>] ? insert_kthread_work+0x40/0x40
Code: 00 00 55 48 8b 17 48 b9 00 01 10 00 00 00 ad de 48 8b 47 08 48 89 e5 48 39 ca 74 29 48 b9 00 02 20 00 00 00 ad de 48 39 c8 74 7a <4c> 8b 00 4c 39 c7 75 53 4c 8b 42 08 4c 39 c7 75 2b 48 89 42 08 
RIP  [<ffffffff81306db9>] __list_del_entry+0x29/0xd0
 RSP <ffff8807f03edb50>
CR2: 00000000287d1b92
Comment 1 cb-rhbugz 2013-08-21 05:11:20 EDT
Created attachment 788772 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:26:36 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 cb-rhbugz 2013-09-18 16:59:49 EDT
I haven't seen this again (while running 3.10), so I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.